# ################################################################################
# HSE RELEASE AUTOMATION TOOLS - Project-Specific Variables
# ################################################################################

variables: 
    # variables for project/buildspec "SRC"
    SRC_PROJECT: "/Source/hse-libraries.lvproj"
    SRC_PROJECT_SRCDIR: "Source/"
    SRC_PROJECT_TARGET: "My Computer"
    SRC_PROJECT_BUILDSPEC: "distribution"
    SRC_COMMON_VIPCONFIGS: "hse-libraries.vipc"
    SRC_INIT_DEPENDENCIES: ""
    SRC_VLDR_PUBLISHFAIL: "FALSE"
    SRC_VLDR_EMAILRESULTS: "TRUE"
    SRC_NLZR_CONFIG: "rat-analyzr.cfg"
    SRC_NLZR_ONLYCHANGES: "TRUE"
    SRC_NLZR_PUBLISHFAIL: "FALSE"
    SRC_NLZR_EMAILRESULTS: "TRUE"
    SRC_TSTR_PUBLISHFAIL: "FALSE"
    SRC_TSTR_EMAILRESULTS: "TRUE"
    SRC_BLDR_UPDATEVIDESC: "TRUE"
    SRC_BLDR_UPDATEBDCONST: "HSE-LIB"
    SRC_BLDR_COMPANY: "HAMPEL SOFTWARE ENGINEERING"
    SRC_BLDR_WEBSITE: "www.hampel-soft.com"
    SRC_PKGR_TEMPLATE: ""
    SRC_DPLR_DESTINATION: "\\COMP-NAS\\web\\releases"
    SRC_DPLR_NAMESPACE: ""

